import asyncio
import websockets


async def test_link():
    async with websockets.connect('ws://localhost:5000/') as websocket:
        for i in range(50):
            print(f"Sending message {i}")
            await websocket.send("SCRAM")
            
            
asyncio.get_event_loop().run_until_complete(test_link())
asyncio.get_event_loop().run_forever()
